<div>
  <div app-header-h3 class="mb-02 nr">{{parcel.refNumber}}</div>
  <div class="company">{{parcel.sender.companyName}}</div>
</div>
<div>
  <div class="mb-08">
    <app-package-status [parcel]="parcel"></app-package-status>
  </div>
  <div app-header-h3 class="carrier">
    {{parcel.receiver.name}}
  </div>
  <div class="text">
    <div>{{parcel.receiver.address|fullStreetAddress}}</div>
    <div>{{parcel.receiver.address.postalCode}} {{parcel.receiver.address.city}}</div>
  </div>
</div>
